<div class="card pt-20 pb-10 pl-24 pr-24">
  <div
    igxLayout
    igxLayoutDir="row"
    igxLayoutWrap="nowrap"
    igxLayoutJustify="center"
    class="mb-16"
  >
    <div igxFlex>
      <igx-avatar
        src="https://ledius.fra1.digitaloceanspaces.com/lds-token/lds-200x200.png"
        size="medium"
      ></igx-avatar>
    </div>

    <div igxFlex [igxFlexGrow]="24">
      <div>
        <h6 style="color: white; display: inline">{{ LDSBalance.toHumanize() }}</h6>
        <br />
        <span style="color: white" class="igx-typography__subtitle-1">{{ LDSBalance.symbol }}</span>
      </div>
    </div>

    <div igxFlex>
      <div class="scan-placeholder">
        <img
          src="assets/qr-scanner.svg"
          alt="QR_SCAN"
          style="width: 100%; height: 100%"
        />
      </div>
    </div>
  </div>

  <igx-divider></igx-divider>

  <div
    igxLayout
    igxLayoutDir="row"
    igxLayoutWrap="nowrap"
    class="mt-16"
    igxLayoutJustify="space-between"
  >
    <div igxFlex class="mr-10">
      <button igxButton="raised" igxRipple class="d-block button-primary">
        Deposit
      </button>
    </div>
    <div igxFlex class="ml-10">
      <button igxButton="outlined" igxRipple class="d-block button-outlined">
        withdraw
      </button>
    </div>
  </div>
</div>
